header {
  border-bottom: 5px solid#E6B325;
  font-family: Poppins;
  font-weight: bolder;
}

a {
  color: #e6b325;
  font-size: medium;
  font-style: bold;
}



nav .row {
  display: flex;
  justify-content: center;
  list-style-type: none;
  text-align: center;
  right: 2%;
}


nav .row a {
  margin-top: 10px;
  display: inline-block;
  font-size: medium;
  text-decoration: none;

  font-family: Poppins;
}

nav .row a:hover {
  background-color: #91701679;
  border-radius: 5rem 5rem 5rem 5rem;
  cursor: pointer;

}

.content {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 10rem;
  font-family: Poppins;
  font-weight: bolder;
}

.content .row span {
  font-family: Poppins;
  font-weight: bold;

}

.content img {
  width: 150px;
  height: 110px;
  position: absolute;

  margin-top: 20px;
}

.row p {
  margin-left: 30px;
  padding-bottom: 20px;
  font-family: Poppins;
  font-weight: bolder;
}

.row {
  display: inline-flex;
  justify-content: space-evenly;
  position: absolute;
}


.row .hed {
  margin-top: 20px;
  color: lightgray;
  display: inline-flexbox;
  margin-right: 20px;
}

.box {
  padding: 5px 0 0 3px;
  width: 100%;
  height: 20%;
  display: inline-flex;
  background-color: rgba(234, 232, 232, 0.467);
  font-family: Poppins;
  font-weight: bolder;
}

.box ul {
  list-style-type: none;
  position: absolute;
  left: 80%;
}

.box ul li i {
  color: rgba(0, 0, 0, 0.704);
  margin-left: 8px;
  text-decoration: none;

}

.box ul li i:hover {
  background-color: rgba(34, 28, 29, 0.26);
  border-radius: 5rem 5rem 5rem 5rem;
  cursor: pointer;
}

.rowimg img {
  width: 1520px;
  height: 500px;

}
